--- rc.conf.orig	Thu Dec 24 23:45:24 1998
+++ rc.conf	Thu Dec 24 23:45:20 1998
@@ -6,17 +6,20 @@
 #
 # All arguments must be in double or single quotes.
 #
-#	$Id: rc.conf.diff,v 1.1.1.1.4.1.4.2.2.3 1998/12/24 14:47:30 hosokawa Exp $
+#	$Id: rc.conf.diff,v 1.1.1.1.4.1.4.2.2.3 1998/12/24 14:47:30 hosokawa Exp $
 
 ##############################################################
 ### Important initial Boot-time options  #####################
 ##############################################################
 
 swapfile="NO"		# Set to name of swapfile if aux swapfile desired.
-apm_enable="NO"		# Set to YES if you want APM enabled.
-pccard_enable="NO"	# Set to YES if you want to configure PCCARD devices.
+apm_enable="YES"	# Set to YES if you want APM enabled.
+pccard_enable="YES"	# Set to YES if you want to configure PCCARD devices.
 pccard_mem="DEFAULT"	# If pccard_enable=YES, this is card memory address.
+pccard_beep="2"		# 0: silent, 1: simple beep, 2: melody
 pccard_ifconfig="NO"	# Specialized pccard ethernet configuration (or NO).
+#pccardd=/stand/pccardd	# Absolute pathname of pccard daemon
+#pccardc=/stand/pccardc	# Absolute pathname of pccard control utility
 local_startup="/usr/local/etc/rc.d /usr/X11R6/etc/rc.d"	# startup script dirs.
 
 
@@ -66,6 +69,8 @@
 xtend_enable="NO"		# Run the X-10 power controller daemon.
 xtend_flags=""			# Flags to xtend (if enabled).
 
+dhcp_flags=""			# Flags to dhcp
+
 ### Network Time Services options: ###
 timed_enable="NO"		# Run the time daemon (or NO).
 timed_flags=""			# Flags to timed (if enabled).
@@ -149,6 +154,37 @@
 rand_irqs="NO"		# Stir the entropy pool (like "5 11" or NO).
 clear_tmp_enable="NO"	# Clear /tmp at startup.
 ldconfig_paths="/usr/lib/compat /usr/X11R6/lib /usr/local/lib" # shared library search paths
+
+##############################################################
+###  PC-card options  ########################################
+##############################################################
+
+pccard_ether="ed0 ep0 fe0 sn0"	# Pccard ethernet interfaces (or NO).
+ifconfig_common="inet 192.168.1.100 netmask 255.255.255.0"
+ifconfig_ed0=$ifconfig_common
+ifconfig_ep0=$ifconfig_common
+ifconfig_fe0=$ifconfig_common
+ifconfig_sn0=$ifconfig_common
+
+# Sample alias entry.
+#ifconfig_common_alias0="inet 192.168.1.101 netmask 255.255.255.255"
+#ifconfig_ed0_alias0=$ifconfig_common_alias0
+#ifconfig_ep0_alias0=$ifconfig_common_alias0
+#ifconfig_fe0_alias0=$ifconfig_common_alias0
+#ifconfig_sn0_alias0=$ifconfig_common_alias0
+
+# Sample static routes
+#static_routes_common=""	# Set to static route list (or leave empty).
+#static_routes_ed0=$static_routes_common
+#static_routes_ep0=$static_routes_common
+#static_routes_fe0=$static_routes_common
+#static_routes_sn0=$static_routes_common
+
+# Clean the routing table
+# if $route_flush==YES || $defaultrouter!=NO || $static_routes!=NULL
+# when card is removed
+route_flush=YES
+
 
 ##############################################################
 ### Allow local configuration override at the very end here ##
